#frame {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    max-width: 400px;
    margin:auto;
    padding-top: 30px;
}
.cell {
    background-color: #222;
    color: white;
    font-size: 3em;
    flex: 0 0 32%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    margin-bottom: 5px;
    /*background-color: #999;*/
}